Bug 26098 - Florence and printtool
Florence and printtool
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-05 10:30 EST by Rogelio Noriega
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 17:58:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2001-02-05 10:30:45 EST
When using printtool to configure a jetdirect printer
I get the following entry in /etc/printcap:

laserjet
:sh
:ml=0
:mx=0
:sd=/var/spool/lpd/laserjet
:lp=/usr/lib/rhs/printconf/jetdirectprint
:if=/usr/lib/rhs/printconf/magicfilter filter.cfg

The "jetdirectprint" file is missing from the /usr/lib/rhs/printconf 
directory.
Comment 1 Glen Foster 2001-02-05 17:58:44 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 2 Crutcher Dunnavant 2001-02-06 11:14:27 EST
Oops.
That's embarasing.
Fixed.

Note You need to log in before you can comment on or make changes to this bug.